Package: libmoosex-insideout-perl / 0.106-3.1

Metadata

Package Version Patches format
libmoosex-insideout-perl 0.106-3.1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
no fieldhash compat.patch | (download)

lib/MooseX/InsideOut/Role/Meta/Instance.pm | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 don't use fieldhash compat module
 Upstream depends on Hash::Util::FieldHash::Compat, which is not
 packaged in Debian since it is not required for the versions of
 Perl available in Debian.